|  | Home · All Classes · All Functions · Overviews

# Qt 3 Support Members for QTabBar

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QTabBar class reference

## Public Slots

void | setCurrentTab ( int index )

- 1 public slot inherited from QWidget

## Signals

void | selected ( int index )

## Member Function Documentation

### void QTabBar::selected ( int index ) `[signal]`

Use currentChanged() instead.

### void QTabBar::setCurrentTab ( int index ) `[slot]`

Use setCurrentIndex() instead.